#external-box {
	max-width: 1080px;
	min-width: 1050px;
	margin-top: 15px;
	border: 1px solid #ccc;
}
#internal-box {
	width: 1050px;
	max-width: 1050px;
}
#page {
	float: left;
	width: 640px;
	margin-left: 30px;
}
#logo {
	left: 20px;
}
.logo-text, .logo-head, .logo-payoff{
	zoom: 100%;
}


.posthome {
	margin: 25px 0 35px 0 !important; 
}
.posthome-thumb {
	width: 640px;
}
.posthome-thumb img {
	max-width: 640px !important; 
	width: 640px !important; 
}

